@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');


*{
    font-family: 'Josefin Sans';
    color: #000; font-style: normal;
    font-weight: 400; line-height: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    flex-direction: column;
}


body{
    background: rgba(222.06, 222.06, 233.75, 0.26)
}

html{
    height: 100%;
    margin: 0;
}

.head {
    width: 100%;
    margin: 0;
    padding: 0;
}


button {  
    color: #070707;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 25px;
    background: #ffffff;
    border-color: #ffffff;
    width: 80%; height: 100%;
    align-items: center;
    display:flex;
    justify-content: center;
}


h1{
    color: rgba(0, 0, 0, 0.85);
    font-size: 100px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

h2{
    color: #000;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

h3{
    color: #000;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

h4{
    color: #000;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}